# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = pcp
pkgbase = pcp
pkgver = 4.3.4-1
pkgdesc = System performance analysis toolkit
url = https://pcp.io
builddate = 1566728296
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 21184512
arch = armv7h
license = LGPL
depend = python
depend = avahi
depend = procps-ng
optdepend = libmicrohttpd: support for pmwebd
optdepend = cairo: support for pmwebd
optdepend = qt5-svg: support for PCP-GUI and pmchart
optdepend = perl-xml-tokeparser: support for sar2pcp
optdepend = perl-date-parse: support for sar2pcp
makedepend = libmicrohttpd
makedepend = cairo
makedepend = qt5-svg
